<?xml version="1.0"?>
<performance xmlns="http://bb.ringingworld.co.uk/NS/performances#" id="P1051452">
  <association>South Northamptonshire Society</association>
  <place towerbase-id="3638">
    <place-name type="place">Northampton</place-name>
    <place-name type="dedication">Holy Sepulchre</place-name>
    <place-name type="county">Northamptonshire</place-name>
    <ring type="tower" tenor="14-3-7" />
  </place>
  <date>2002-12-21</date>
  <duration>2h 49</duration>
  <title><changes>5088</changes> <method>London Surprise Major</method></title>
  <composer>D F Morrison</composer>
  <ringers>
      <ringer bell="1">Jennie Paul</ringer>
      <ringer bell="2">Bridget Paul</ringer>
      <ringer bell="3">Paul M Mason</ringer>
      <ringer bell="4">Nicola E Firminger</ringer>
      <ringer bell="5">George A Dawson</ringer>
      <ringer bell="6">Barry E Saunders</ringer>
      <ringer bell="7">Graham C Paul</ringer>
      <ringer bell="8" conductor="true">Andrew D Higson</ringer>
    </ringers>
  <footnote>Birthday compliment to GCP</footnote>
  <timestamp>2017-01-05T15:09:55</timestamp>
  <source site="Campanophile" ref="0x23D8" />
</performance>
